RSM Phase Il - Bug #564

[ Training ] - Nama tak tampil di Attendee
11/18/2021 05:33 PM - ericsson ericsson

Status: Closed Start date: 11/18/2021
Priority: Normal Due date:
Assignee: ericsson ericsson % Done: 0%

0.00 hour
0.00 hour

Category: Estimated time:

Target version: Spent time:

Description
dear, Mba Yomma.

Mohon bantuannya untuk kasus training rsm.

employee prebooking sudah masuk ke attendee, namun namanya tidak tampil.
sedangkan jika add langsung di attendee, maka nama muncul. kasus ini terjadi jika employee di adding di preebooking.
terima kasih.

History

#1 - 11/19/2021 02:29 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

Fixing :
1. Update difolder API1 - bin : MinovalS.MinovaES.Business. TRN.dII
2. Update difolder API2 - bin : MinovalS.MinovaES.Business. TRN.dII

#2 - 11/19/2021 02:30 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson
#3 - 11/22/2021 10:09 AM - ericsson ericsson
- File clipboard-202111221008-8ccai.png added
- Status changed from QA Test to Closed
